/* CSS Document */

/* Style the Native Plants logo in the corner of the plant thumbnail */

#nativelogo1 {
	position: absolute;
	left: 138px;
	top: 123px;
	z-index: 10;
}

#nativelogo2 {
	position: absolute;
	left: 334px;
	top: 123px;
	z-index: 10;
}

#nativelogo3 {
	position: absolute;
	left: 530px;
	top: 123px;
	z-index: 10;
}

#nativelogo4 {
	position: absolute;
	left: 726px;
	top: 123px;
	z-index: 10;
}

#nativelogo5 {
	position: absolute;
	left: 922px;
	top: 123px;
	z-index: 10;
}

#nativelogo6 {
	position: absolute;
	left: 138px;
	top: 290px;
	z-index: 10;
}

#nativelogo7 {
	position: absolute;
	left: 334px;
	top: 290px;
	z-index: 10;
}

#nativelogo8 {
	position: absolute;
	left: 530px;
	top: 290px;
	z-index: 10;
}

#nativelogo9 {
	position: absolute;
	left: 726px;
	top: 290px;
	z-index: 10;
}

#nativelogo10 {
	position: absolute;
	left: 922px;
	top: 290px;
	z-index: 10;
}

#nativelogo11 {
	position: absolute;
	left: 138px;
	top: 457px;
	z-index: 10;
}

#nativelogo12 {
	position: absolute;
	left: 334px;
	top: 457px;
	z-index: 10;
}

#nativelogo13 {
	position: absolute;
	left: 530px;
	top: 457px;
	z-index: 10;
}

#nativelogo14 {
	position: absolute;
	left: 726px;
	top: 457px;
	z-index: 10;
}

#nativelogo15 {
	position: absolute;
	left: 922px;
	top: 457px;
	z-index: 10;
}

#nativelogo16 {
	position: absolute;
	left: 138px;
	top: 624px;
	z-index: 10;
}

#nativelogo17 {
	position: absolute;
	left: 334px;
	top: 624px;
	z-index: 10;
}

#nativelogo18 {
	position: absolute;
	left: 530px;
	top: 624px;
	z-index: 10;
}

#nativelogo19 {
	position: absolute;
	left: 726px;
	top: 624px;
	z-index: 10;
}

#nativelogo20 {
	position: absolute;
	left: 922px;
	top: 624px;
	z-index: 10;
}

.eplantnative {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 60px;
	width: 60px;
	border: none;
	z-index: 10;
}

.listnative {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 60px;
	width: 60px;
	border: none;
	z-index: 10;
}
